#

## channels

See channels (as feedback) without doing routing.

### Usage:

> channels [netlist_file]

> > where netlist_file is the name of a `.net` file containing a routing netlist.

### Summary:

> The channels command is part of the routing module in magic. It shows available routing channels in the current layout using the feedback layer mechanism.

### Implementation Notes:

> channesl is implemented as a built-in command in magic when the router modules are compiled in (which currently they are, in the default compilation configuration).

### See Also:

> route
> iroute
> garoute

Return to command index

Last updated: October 4, 2004 at 5:13am